@charset "utf-8";
/* CSS Document */
@import url("http://world.kbs.co.kr/css/contents.css");


/* common */

html {overflow-y:scroll;}
body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, button, select {margin:0; padding:0; color:#333;}
img, fieldset {border:0;}
ul, ol {list-style:none;}
em, address {font-style:normal;}
a {text-decoration:none;}
a:hover, a:active, a:focus {text-decoration:underline;}

div {line-height:18px;}
li {line-height:24px;}


.vod_mobile {clear:both; width:500px; height:290px; position:relative; text-align:center; margin:0 auto;};


/* contents style Guide */

/* ��ī�̺� ���콺 ���� css */

